<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-资源文件-->
<resources>
    <type_image>
        <image name="setting.png" value="..\image\start\setting.png" loadType="file" style="default" />
        <image name="setting_disable.png" value="..\image\start\setting_disable.png" loadType="file" style="default" />
        <image name="closeIcon.png" value="..\image\common\closeIcon.png" loadType="file" style="default" />
        <image name="expand_no.png" value="..\image\common\expand_no.png" loadType="file" style="default" />
        <image name="expand.png" value="..\image\common\expand.png" loadType="file" style="default" />
        <image name="start.png" value="..\image\start\start.png" loadType="file" style="default" />
    </type_image>
    <type_id>
        <id name="ID_sys_customPropertyName" value="105" />
        <id name="ID_sys_language_ch" value="103" />
        <id name="ID_sys_language_en" value="104" />
        <id name="ID_sys_ok" value="106" />
        <id name="ID_sys_showLayoutFrame" value="101" />
        <id name="ID_sys_showLayoutFrame_run" value="102" />
    </type_id>
    <type_font />
    <type_string />
    <type_color />
</resources>
